/* ---------------------------------------------------------------
	start max 700px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 700px ) {
	
	body {
		line-height: 1.7;
	}
	
	.sp_none {
		display: none;
	}
	
	
	/* --------------- header --------------- */
	
	
	
	/* --------------- footer --------------- */
	
	#footer {
		padding: 30px 0 22px;
	}
	
	.inner_footer {
		padding: 0 3%;
	}
	
	a.logo_footer {
		width: 100%;
		max-width: 326px;
		margin: 0 auto 14px;
	}
	
	.telfax_footer {
		margin: 0 0 10px;
	}
	
	ul.nav_footer {
		display: none;
	}
	
	
	
	
	

/* --------------- sub common --------------- */
	
	#subcontent {
		width: 100%;
		margin: 0;
		padding: 50px 0 70px;
	}
	
	.col_subcontent:before {
		top: -50px;
		right: calc( 100% - 4.5vw );
	}
	
	.col_subcontent:after {
		left: calc( 100% - 40vw );
		bottom: -70px;
	}
	
	
	
	
	
	
	
	
	
	
}

/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */
